@import url("https://fonts.googleapis.com/css?family=Playfair+Display");
*, *:before, *:after {
  margin: 0; }

.headingTtl {
  font-family: "Oswald", sans-serif;
  font-size: 1.875rem;
  font-weight: 700;
  line-height: 1;
    line-height-margin-bottom: 1.875rem;
  text-transform: uppercase;
  color: #eee; }

.headingText {
  font-family: "Noto Sans", Verdana;
  font-size: 14px;
    font-size-font-weight: 300;
  line-height: 1;
  text-align: left;
  color: #eee; }

.heroTtl {
  font-family: "Oswald", sans-serif;
  font-size: 60px;
  font-weight: 500;
  line-height: 1;
    line-height-margin-bottom: 1.875rem;
  text-transform: uppercase;
  color: #eee; }

.heroText {
  font-family: "Oswald", sans-serif;
  font-size: 1.875rem;
  font-weight: 300;
  line-height: 1;
    line-height-margin-bottom: 1.875rem;
  text-transform: uppercase;
  color: #eee; }

.specTtl {
  width: 200px;
  font-family: "Oswald", sans-serif;
  font-size: 16px;
  font-weight: bold;
  line-height: 1.5;
  color: #eee; }

.specText {
  width: 250px;
  margin-top: 10px;
  font-family: "Noto Sans", Verdana;
  font-size: 14px;
    font-size-font-weight: 300;
  line-height: 1.2;
  text-align: left;
  color: #eee; }

@media (min-width: 1025px) {
  .wordBox {
    width: calc(100%-80px);
    height: calc(100%-80px);
    padding: 40px; }
  .headingTtl {
    font-size: 3.75rem;
    margin-bottom: 1rem; } }

@media (min-width: 768px) and (max-width: 1024px) {
  .wordBox {
    width: calc(100%-60px);
    height: calc(100%-60px);
    padding: 40px; }
  .headingTtl {
    font-size: 2.75rem;
    margin-bottom: 1rem; } }

@media (max-width: 767px) {
  .wordBox {
    width: calc(100%-40px);
    height: calc(100%-40px);
    padding: 20px; }
  .headingTtl {
    font-size: 1.875rem;
    margin-bottom: 1rem; } }

[class^="cmSection"] {
  width: 100%;
  height: 680px;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  padding: 0px;
  position: relative; }

[class^="section"] {
  width: 100%;
  height: 500px;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  padding: 0px;
  position: relative; }

[class^="goNav"] {
  width: 50px;
  height: 50px;
  position: absolute;
  left: 0;
  top: 0;
  padding-top: 100px;
  left: 50%;
  -webkit-transform: translateX(-25px);
  -ms-transform: translateX(-25px);
  transform: translateX(-25px);
  background-image: url(../img/item_gonav.png);
  background-position: center center;
  background-repeat: no-repeat;
  -webkit-transition: 1s;
  -o-transition: 1s;
  transition: 1s;
  opacity: .2;
  -webkit-filter: drop-shadow(0px 0px 0px rgba(255, 255, 255, 0));
  filter: drop-shadow(0px 0px 0px rgba(255, 255, 255, 0)); }

@media (min-width: 768px) {
  .section13 {
    background-color: #000000;
    position: relative; } }
  @media (min-width: 768px) and (min-width: 1025px) {
    .section13 .bImg {
      width: 100%;
      height: 100%;
      background-image: url("../img/section01_02.png");
      background-position: center center;
      background-repeat: no-repeat;
      background-position: center bottom;
      position: absolute;
      left: 0;
      top: 0; }
    .section13 .box1 {
      width: 100%;
      height: 100%;
      position: relative; }
      .section13 .box1 .wordBox5 {
        position: absolute;
        left: 50%;
        top: 33px;
        -webkit-transform: translateX(-500px);
        -ms-transform: translateX(-500px);
        transform: translateX(-500px); }
      .section13 .box1 .line5 {
        position: absolute;
        left: 50%;
        top: 45px;
        -webkit-transform: translateX(-316px);
        -ms-transform: translateX(-316px);
        transform: translateX(-316px);
        width: 270px;
        border-top: solid 2px #eee; }
      .section13 .box1 .wordBox6 {
        position: absolute;
        left: 50%;
        top: 158px;
        -webkit-transform: translateX(-500px);
        -ms-transform: translateX(-500px);
        transform: translateX(-500px); }
        .section13 .box1 .wordBox6 .specTtl {
          width: 400px; }
      .section13 .box1 .line6 {
        position: absolute;
        left: 50%;
        top: 170px;
        -webkit-transform: translateX(-230px);
        -ms-transform: translateX(-230px);
        transform: translateX(-230px);
        width: 190px;
        border-top: solid 2px #eee; }
      .section13 .box1 .wordBox7 {
        position: absolute;
        left: 50%;
        top: 56px;
        -webkit-transform: translateX(181px);
        -ms-transform: translateX(181px);
        transform: translateX(181px); }
      .section13 .box1 .line7 {
        position: absolute;
        left: 50%;
        top: 70px;
        -webkit-transform: translateX(65px);
        -ms-transform: translateX(65px);
        transform: translateX(65px);
        width: 99px;
        border-top: solid 2px #eee; }
      .section13 .box1 .wordBox8 {
        position: absolute;
        left: 50%;
        top: 328px;
        -webkit-transform: translateX(184px);
        -ms-transform: translateX(184px);
        transform: translateX(184px); }
      .section13 .box1 .line8 {
        position: absolute;
        left: 50%;
        top: 340px;
        -webkit-transform: translateX(94px);
        -ms-transform: translateX(94px);
        transform: translateX(94px);
        width: 70px;
        border-top: solid 2px #eee; }
    .section13 .box2 {
      display: none; } }
  @media (min-width: 768px) and (max-width: 1024px) {
    .section13 .bImg {
      width: 100%;
      height: 100%;
      background-image: url("../img/section01_02.png");
      background-position: center center;
      background-repeat: no-repeat;
      background-position: center bottom;
      position: absolute;
      left: 0;
      top: 0;
      opacity: .32; }
    .section13 .box1 {
      display: none; }
    .section13 .box2 {
      width: 100%;
      height: 100%;
      position: relative;
      padding: 20px;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-pack: center;
      -ms-flex-pack: center;
      justify-content: center;
      -webkit-box-align: center;
      -ms-flex-align: center;
      align-items: center; }
      .section13 .box2 ul {
        list-style: none;
        padding-left: 0;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        -webkit-box-align: start;
        -ms-flex-align: start;
        align-items: flex-start; }
        .section13 .box2 ul li {
          margin: 10px; }
          .section13 .box2 ul li .bImgs {
            width: 80px;
            height: 80px;
            border-radius: 25%;
            background-color: #FFF;
            margin-bottom: 10px;
            left: 50%;
            -webkit-transform: translateX(-50%);
            -ms-transform: translateX(-50%);
            transform: translateX(-50%); }
          .section13 .box2 ul li .specTtl, .section13 .box2 ul li .specText {
            width: 250px;
            font-size: 14px;
            line-height: 20px; }
          .section13 .box2 ul li .specTtl {
            text-align: center; }
        .section13 .box2 ul li:nth-child(1) .bImgs {
          background-image: url(../img/section01_0205.png);
          background-size: 80px;
          position: relative; }
        .section13 .box2 ul li:nth-child(2) .bImgs {
          background-image: url(../img/section01_0206.png);
          background-size: 80px;
          position: relative; }
        .section13 .box2 ul li:nth-child(3) .bImgs {
          background-image: url(../img/section01_0207.png);
          background-size: 80px;
          position: relative; }
        .section13 .box2 ul li:nth-child(4) .bImgs {
          background-image: url(../img/section01_0208.png);
          background-size: 80px;
          position: relative; } }

@media (max-width: 768px) {
  .section13 {
    background-color: #000000;
    position: relative; }
    .section13 .bImg {
      width: 100%;
      height: 100%;
      background-image: url("../img/section01_02.png");
      background-position: center center;
      background-repeat: no-repeat;
      background-position: center bottom;
      position: absolute;
      left: 0;
      top: 0;
      opacity: .2; }
    .section13 .box1 {
      display: none; }
    .section13 .box2 {
      width: 100%;
      height: 100%;
      position: relative;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-pack: center;
      -ms-flex-pack: center;
      justify-content: center;
      -webkit-box-align: center;
      -ms-flex-align: center;
      align-items: center; }
      .section13 .box2 ul {
        list-style: none;
        padding-left: 0;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        -webkit-box-align: start;
        -ms-flex-align: start;
        align-items: flex-start; }
        .section13 .box2 ul li {
          margin: 10px 10px; }
          .section13 .box2 ul li .bImgs {
            width: 80px;
            height: 80px;
            border-radius: 25%;
            background-color: #FFF;
            margin-bottom: 10px;
            left: 50%;
            -webkit-transform: translateX(-50%);
            -ms-transform: translateX(-50%);
            transform: translateX(-50%); }
          .section13 .box2 ul li .specTtl, .section13 .box2 ul li .specText {
            width: 180px;
            font-size: 12px;
            line-height: 16px; }
          .section13 .box2 ul li .specTtl {
            text-align: center; }
        .section13 .box2 ul li:nth-child(1) .bImgs {
          background-image: url(../img/section01_0205.png);
          background-size: 80px;
          position: relative; }
        .section13 .box2 ul li:nth-child(2) .bImgs {
          background-image: url(../img/section01_0206.png);
          background-size: 80px;
          position: relative; }
        .section13 .box2 ul li:nth-child(3) .bImgs {
          background-image: url(../img/section01_0207.png);
          background-size: 80px;
          position: relative; }
        .section13 .box2 ul li:nth-child(4) .bImgs {
          background-image: url(../img/section01_0208.png);
          background-size: 80px;
          position: relative; } }
